.detail {
    gap: 40px;
    padding-top: 90px;
}
.detail .title {
    max-width: 1200px;
    gap: 16px;
    margin: 0 auto 30px;
}
.detail .title .info {
    flex: 1;
    width: 100%;    
    gap: 6px;
    font-size: 20px;
    line-height: 1;
}
.detail .title .info div {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
}
.detail .title .info p {
    font-family: 'Pretendard',sans-serif;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
}
.detail .title .cash {
    padding: 4px 6px;
    border-radius: 10px;
    border: 1.5px solid #FF5E00;
    background: #FFD900;
    color: #FF5E00;
    font-size: 20px;
    font-weight: 700;
    font-family: 'Pretendard',sans-serif;
    box-sizing: border-box;
}
.detail .video {
    position: relative;
    max-width: 1200px;
    height: 674px;
    border-radius: 20px;
    overflow: hidden;
    margin: 0 auto;
}
.detail .video iframe,
.detail .video img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.detail .box {
    padding: 60px;
    border-radius: 20px;
    background: rgba(24, 38, 148, 0.30);
    gap: 20px;
    box-sizing: border-box;
}
.detail .box strong {
    font-size: 20px;
    font-weight: 400;
}
.detail .box p {
    font-size: 16px;
    color: #C2C2C2;
    line-height: 2;
}
.detail .ad_box {
    gap: 20px;
}
.detail .ad_box > div {
    position: relative;
    width: calc(50% - 10px);
    height: 300px;
    background: var(--white);
    border-radius: 10px;
    font-size: 20px;
    color: #000;
    overflow: hidden;
}
.detail .ad_box > div > span {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}

#ad_pop .modal_cont {
    max-width: 500px;
}
#ad_pop strong {
    display: block;
    font-size: 24px;
    background: url("../images/ic_music.svg")no-repeat 50% 0;
    padding-top: 215px;
    margin-top: 30px;
}
#ad_pop .btn_area {
    margin-top: 30px;
}


@media screen and (max-width: 1660px) {
}
@media screen and (max-width: 1440px) {
}
@media screen and (max-width: 1280px) {
    .detail .video {
        height: 0;
        padding-bottom: 56.55%;
    }
}
@media screen and (max-width: 1024px) {
    .detail {
        padding-top: 20px;
    }
    .detail .title .info {
        font-size: 16px;
    }
    .detail .title .cash {
        font-size: 16px;
    }
    .detail .box {
        padding: 30px;
        gap: 10px;
    }
    .detail .box strong {
        font-size: 18px;
    }
    .detail .box p {
        font-size: 14px;
        line-height: 1.7;
    }
    .detail .ad_box > div {
        height: 230px;
        font-size: 16px;
    }

    #ad_pop strong {
        background-size: 120px;
        padding-top: 150px;
        font-size: 20px;
    }
}
@media screen and (max-width: 768px) {
    .detail .ad_box > div {
        width: 100%;
    }
}
@media screen and (max-width: 480px) {
}
@media screen and (max-width: 380px) {
}